body {width:100%; max-width:50em; margin:1% auto; font-family:arial; font-size:16px; background-color:#ccc;}
img {border:none;}
.flexi {display:flex;}
 @media (max-width:30em) {.flexi {display:block;}}
.text {position:absolute; line-height:0px; overflow:hidden;}
.text1 {position:absolute; width:450px; line-height:0px; overflow:hidden;}
.text220x {position:absolute; left:-220px; top:20px; width:219px;}
a {color:#00f; text-decoration: underline;}
a:hover {color:#f00;}